View Issue Details

IDCategoryLast Update
0002800documentation2017-05-17 07:47
ReporterryandesignAssigned Totaybin 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0002800: HTML error on "JACK" page
DescriptionThere is a problem on the JACK documentation page:

http://ardour.org/jack

The anchor tag linking to qjackctl is not closed in the right place, and the closing tag that is present is invalid (closing tags do not have attributes). The attached patch fixes this.
TagsNo tags attached.

Activities

2009-07-29 04:23

 

jack.htm.diff (696 bytes)
--- jack.htm.orig	2009-07-28 23:20:12.000000000 -0500
+++ jack.htm	2009-07-28 23:20:54.000000000 -0500
@@ -244,12 +244,11 @@
 JACK itself does not come with graphical user interface - to start
 JACK and control it you once needed to have access to a command line
 and a basic knowledge of Unix-like operating systems. However, <a
-href="http://qjackctl.sf.net/">qjackctl is a wonderful application
+href="http://qjackctl.sf.net/">qjackctl</a> is a wonderful application
 that wraps JACK up with a graphical interface that is both nice to
 look at and useful at same time. qjackctl is the recommended way of
 using JACK.
-</a
-href="http://qjackctl.sf.net/"></p>
+</p>
 
 <h2>Find out more</h2>
 
jack.htm.diff (696 bytes)

Headwar

2017-05-17 07:47

reporter   ~0019712

As of 2017-05-17, the html is fine and the link to qjackctl is OK. Probably fixed in the website redesign.

Issue History

Date Modified Username Field Change
2009-07-29 04:23 ryandesign New Issue
2009-07-29 04:23 ryandesign File Added: jack.htm.diff
2009-08-17 20:44 nettings cost => 0.00
2009-08-17 20:44 nettings Assigned To => taybin
2009-08-17 20:44 nettings Status new => confirmed
2017-05-17 07:47 Headwar Note Added: 0019712
2017-05-17 07:47 Headwar Status confirmed => closed
2017-05-17 07:47 Headwar Resolution open => fixed